caption: Force WebSQL in non-secure contexts to be enabled.
default: false
deprecated: true
desc: |-
  WebSQL in non-secure contexts will be removed starting M110. This policy re-enables the API.
            If this policy is set to true, WebSQL in non-secure contexts will be available.
            If this policy is set to false or unset, WebSQL in non-secure contexts will remain available until M109, then unavailable starting M110.
  This was removed in M112.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: WebSQL in non-secure contexts will be available.
  value: true
- caption: WebSQL in non-secure contexts will remain available until M109, then unavailable starting M110.
  value: false
owners:
- ayui@chromium.org
- chrome-owp-storage@google.com
schema:
  type: boolean
supported_on:
- android:105-112
- chrome.*:105-112
- chrome_os:105-112
tags: []
type: main
